.head1 {
	font-family: Copperplate Gothic Light;
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
body,td,th {
	font-family: Calibri;
	font-size: 12pt;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #6699FF;
}
a:visited {
	color: #6699FF;
}
a:active {
	color: #6699FF;
}
a:hover {
	text-decoration: underline;
}
a {  text-decoration: none}
.tab02 {
	font-family: Calibri;
	font-size: 12pt;
	font-style: normal;
	text-align: center;
	vertical-align: top;
}
.ftr_fc {
	font-family: Calibri;
	font-size: 12pt;
	font-style: normal;
	padding-left: 20px;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
	vertical-align: top;
}
.ft10tl {
	font-family: Calibri;
	font-size: 12pt;
	font-style: normal;
	text-align: left;
	vertical-align: top;
}
.imbd {
	border: 1px solid #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.imbdg {
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
}
.head1 {
	font-family: "Copperplate Gothic Light";
	font-size: 24pt;
	color: #FFFFFF;
	padding-left: 30pt;
}
.biogground {
	Background-color: #FFFFFF;
}
.ft10tlb {
	font-family: Calibri;
	font-size: 12pt;
        font-colour: #000000;
	font-style: normal;
	text-align: left;
	vertical-align: top;
}